onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate /spi_master_core_tb/rst_i
add wave -noupdate /spi_master_core_tb/clk_i
add wave -noupdate -expand -group SPI -radix hexadecimal /spi_master_core_tb/spi_miso_i
add wave -noupdate -expand -group SPI -radix hexadecimal /spi_master_core_tb/spi_mosi_o
add wave -noupdate -expand -group SPI -radix hexadecimal /spi_master_core_tb/spi_clk_o
add wave -noupdate -expand -group SPI -radix hexadecimal /spi_master_core_tb/spi_cs_n_o
add wave -noupdate -radix hexadecimal /spi_master_core_tb/inst_i
add wave -noupdate -radix hexadecimal /spi_master_core_tb/addr_i
add wave -noupdate -radix hexadecimal /spi_master_core_tb/data_i
add wave -noupdate -expand /spi_master_core_tb/uut/s_STATUS
add wave -noupdate -radix hexadecimal -expand -subitemconfig {/spi_master_core_tb/s_SPI0.CPOL {-height 17 -radix hexadecimal} /spi_master_core_tb/s_SPI0.CPHA {-height 17 -radix hexadecimal} /spi_master_core_tb/s_SPI0.BREAD {-height 17 -radix hexadecimal} /spi_master_core_tb/s_SPI0.BDATA {-height 17 -radix hexadecimal} /spi_master_core_tb/s_SPI0.BADDR {-height 17 -radix hexadecimal} /spi_master_core_tb/s_SPI0.BINST {-height 17 -radix hexadecimal}} /spi_master_core_tb/s_SPI0
add wave -noupdate -expand -subitemconfig {/spi_master_core_tb/uut/s_SPI0_core.BREAD {-radix unsigned} /spi_master_core_tb/uut/s_SPI0_core.BDATA {-radix unsigned} /spi_master_core_tb/uut/s_SPI0_core.BADDR {-radix unsigned} /spi_master_core_tb/uut/s_SPI0_core.BINST {-radix unsigned}} /spi_master_core_tb/uut/s_SPI0_core
add wave -noupdate -radix hexadecimal -subitemconfig {/spi_master_core_tb/s_SPI1.PUSH_DATA {-radix hexadecimal} /spi_master_core_tb/s_SPI1.PUSH_ADDR {-radix hexadecimal} /spi_master_core_tb/s_SPI1.PUSH_INST {-radix hexadecimal} /spi_master_core_tb/s_SPI1.x {-radix hexadecimal} /spi_master_core_tb/s_SPI1.READ_MISO {-radix hexadecimal} /spi_master_core_tb/s_SPI1.SEND_DATA {-radix hexadecimal} /spi_master_core_tb/s_SPI1.SEND_ADDR {-radix hexadecimal} /spi_master_core_tb/s_SPI1.SEND_INST {-radix hexadecimal} /spi_master_core_tb/s_SPI1.SEND_OP {-radix hexadecimal} /spi_master_core_tb/s_SPI1.y {-radix hexadecimal} /spi_master_core_tb/s_SPI1.CLK_DIV {-radix hexadecimal} /spi_master_core_tb/s_SPI1.z {-radix hexadecimal}} /spi_master_core_tb/s_SPI1
add wave -noupdate /spi_master_core_tb/uut/s_SPI1_core
add wave -noupdate /spi_master_core_tb/uut/s_SPI1_core_d0
add wave -noupdate /spi_master_core_tb/uut/s_SPI2
add wave -noupdate -group {Timing counter} /spi_master_core_tb/uut/s_timing_counter_en
add wave -noupdate -group {Timing counter} /spi_master_core_tb/uut/s_timing_counter_manual_rst_i
add wave -noupdate -group {Timing counter} /spi_master_core_tb/uut/s_timing_counter_rst_i
add wave -noupdate -group {Timing counter} -radix unsigned /spi_master_core_tb/uut/s_timing_counter_cnt
add wave -noupdate -group {Clk divider} /spi_master_core_tb/uut/spi_cclk/clk_i
add wave -noupdate -group {Clk divider} /spi_master_core_tb/uut/spi_cclk/rst_i
add wave -noupdate -group {Clk divider} /spi_master_core_tb/uut/spi_cclk/oe_n_i
add wave -noupdate -group {Clk divider} /spi_master_core_tb/uut/spi_cclk/clk_o
add wave -noupdate -group {Clk divider} /spi_master_core_tb/uut/spi_cclk/s_clk_o
add wave -noupdate -group {Clk divider} /spi_master_core_tb/uut/spi_cclk/divider_i
add wave -noupdate -group {Clk divider} -radix unsigned /spi_master_core_tb/uut/spi_cclk/clk_i_count
add wave -noupdate -group inst_fifo /spi_master_core_tb/uut/clk_i
add wave -noupdate -group inst_fifo /spi_master_core_tb/uut/rst_i
add wave -noupdate -group inst_fifo -label s_SPI1.PUSH_INST -radix hexadecimal /spi_master_core_tb/s_SPI1.PUSH_INST
add wave -noupdate -group inst_fifo -label s_STATUS.PULL_INST /spi_master_core_tb/uut/s_STATUS.PULL_INST
add wave -noupdate -group inst_fifo -radix hexadecimal /spi_master_core_tb/uut/inst_i
add wave -noupdate -group inst_fifo -radix hexadecimal /spi_master_core_tb/uut/s_inst_reg_o
add wave -noupdate -group addr_fifo /spi_master_core_tb/uut/clk_i
add wave -noupdate -group addr_fifo /spi_master_core_tb/uut/rst_i
add wave -noupdate -group addr_fifo -label s_SPI1.PUSH_ADDR -radix hexadecimal /spi_master_core_tb/s_SPI1.PUSH_ADDR
add wave -noupdate -group addr_fifo -label s_STATUS.PULL_ADDR /spi_master_core_tb/uut/s_STATUS.PULL_ADDR
add wave -noupdate -group addr_fifo -radix hexadecimal /spi_master_core_tb/uut/addr_i
add wave -noupdate -group addr_fifo -radix hexadecimal /spi_master_core_tb/uut/s_addr_reg_o
add wave -noupdate -group data_fifo /spi_master_core_tb/uut/clk_i
add wave -noupdate -group data_fifo /spi_master_core_tb/uut/rst_i
add wave -noupdate -group data_fifo -label s_SPI1.PUSH_DATA -radix hexadecimal /spi_master_core_tb/s_SPI1.PUSH_DATA
add wave -noupdate -group data_fifo -label s_STATUS.PULL_DATA /spi_master_core_tb/uut/s_STATUS.PULL_DATA
add wave -noupdate -group data_fifo /spi_master_core_tb/uut/data_i
add wave -noupdate -group data_fifo /spi_master_core_tb/uut/s_data_reg_o
add wave -noupdate -group Testbench /spi_master_core_tb/s_rst_spi_analyser
add wave -noupdate -group Testbench /spi_master_core_tb/s_spi_count
add wave -noupdate -group Testbench /spi_master_core_tb/s_end_inst_flag
add wave -noupdate -group Testbench /spi_master_core_tb/s_end_addr_flag
add wave -noupdate -group Testbench /spi_master_core_tb/s_end_data_flag
add wave -noupdate -group Testbench -radix hexadecimal /spi_master_core_tb/inst_check
add wave -noupdate -group Testbench -radix hexadecimal /spi_master_core_tb/addr_check
add wave -noupdate -group Testbench -radix hexadecimal /spi_master_core_tb/data_check
add wave -noupdate /spi_master_core_tb/uut/s_spi_clk
add wave -noupdate /spi_master_core_tb/uut/s_spi_clk_d0
add wave -noupdate /spi_master_core_tb/uut/s_spi_clk_n
add wave -noupdate /spi_master_core_tb/uut/s_spi_clk_n_d0
add wave -noupdate /spi_master_core_tb/uut/s_spi_clk_tmp
add wave -noupdate /spi_master_core_tb/uut/data_o
add wave -noupdate -expand -group {READ EDGE counter} /spi_master_core_tb/uut/spi_read_edge_counter/clk_i
add wave -noupdate -expand -group {READ EDGE counter} /spi_master_core_tb/uut/spi_read_edge_counter/rst_i
add wave -noupdate -expand -group {READ EDGE counter} /spi_master_core_tb/uut/spi_read_edge_counter/en_i
add wave -noupdate -expand -group {READ EDGE counter} -radix unsigned /spi_master_core_tb/uut/spi_read_edge_counter/cnt_o
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {365000 ps} 0}
configure wave -namecolwidth 260
configure wave -valuecolwidth 100
configure wave -justifyvalue left
configure wave -signalnamewidth 1
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits ps
update
WaveRestoreZoom {5785936 ps} {8116530 ps}
